<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="main.css">
    <title>Produtos</title>
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
</head>

<body>
    <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
        <a href="index.html" class="navbar-brand">Apptize</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a href="/front/fila.html" class="nav-link">Fila</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link active">Produtos</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Configurações</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Histórico</a>
                </li>
            </ul>
            <div class="navbar-nav nav-link ml-auto">
                <a class="btn btn-primary" href="#" role="button">Pausar fila</a>
            </div>
        </div>
    </nav>

    <div class="text-center" style="margin: 5rem 0 2rem 0;">
        <h1>Produtos</h1>
    </div>

    <div class="container mb-2">
        <form class="d-flex align-items-center">
            <input class="form-control mr-sm-2" type="search" placeholder="Buscar produto" aria-label="Search">
            <button class="btn btn-primary my-2 my-sm-0" type="submit"><i data-feather="search"></i></button>
        </form>
    </div>

    <div class="container d-flex justify-content-center">
        <div class="row">
                <div class="m-3">
                    <a href="#" class="btn btn-outline-primary"><i data-feather="plus"></i>Novo produto</a>
                    <a href="#" class="btn btn-outline-primary"><i data-feather="upload"></i>Importar produtos</a>
                </div>

            
        </div>

    </div>

    <main>
        <div class="container">

            <div class="row">
                <!-- produto 1 -->
                <div class="col-4">
                    <div class="card">
                        <img class="card-img-top" src="/front/images/coxinha.png" alt="Card image cap">
                        <div class="card-body">
                            <div class="d-flex justify-content-between">
                                <h5>Coxinha</h5>
                                <h5>R$ <span>5</span></h5>
                            </div>
                            <p class="card-text">A melhor coxinha do Brasil.</p>
                            <div class="d-flex justify-content-end">
                                <div class="btn-group" role="group" aria-label="Basic example">
                                    <button type="button" class="btn btn-dark"><i data-feather="minus"></i></button>
                                    <button type="button" class="btn btn-outline-dark">10</button>
                                    <button type="button" class="btn btn-dark"><i data-feather="plus"></i></button>
                                  </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- produto 1 -->

                <!-- produto 1 -->
                <div class="col-4">
                    <div class="card">
                        <img class="card-img-top" src="/front/images/cafe.png" alt="Card image cap">
                        <div class="card-body">
                            <div class="d-flex justify-content-between">
                                <h5>Coxinha</h5>
                                <h5>R$ <span>5</span></h5>
                            </div>
                            <p class="card-text">A melhor coxinha do Brasil.</p>
                            <div class="d-flex justify-content-end">
                                    <div class="btn-group" role="group" aria-label="Basic example">
                                        <button type="button" class="btn btn-dark"><i data-feather="minus"></i></button>
                                        <button type="button" class="btn btn-outline-dark">10</button>
                                        <button type="button" class="btn btn-dark"><i data-feather="plus"></i></button>
                                      </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- produto 1 -->

                <!-- produto 1 -->
                <div class="col-4">
                    <div class="card">
                        <img class="card-img-top" src="/front/images/brigadeiro.png" alt="Card image cap">
                        <div class="card-body">
                            <div class="d-flex justify-content-between">
                                <h5>Coxinha</h5>
                                <h5>R$ <span>5</span></h5>
                            </div>
                            <p class="card-text">A melhor coxinha do Brasil.</p>
                            <div class="d-flex justify-content-end">
                                    <div class="btn-group" role="group" aria-label="Basic example">
                                        <button type="button" class="btn btn-dark"><i data-feather="minus"></i></button>
                                        <button type="button" class="btn btn-outline-dark">10</button>
                                        <button type="button" class="btn btn-dark"><i data-feather="plus"></i></button>
                                      </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- produto 1 -->
            </div>



        </div>


    </main>

    <script>feather.replace()</script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>